fieldLayouts:
  bcb91602-e415-4ed1-90e4-70ac7ee61d10:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 5a7eb211-c57f-41cc-b967-262318900959 # Imagem Destino Europeu
            instructions: '810px X 730px'
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9b2a8cca-c3bb-4c46-88f6-badd0d9e077a # Categoria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0f4045d7-6db7-420d-a6c0-44e625f54e99 # Descrição
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6e65c657-8c7e-4611-b1ad-bb5f00191f50 # Morada
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ce159494-1a3b-4e6c-979c-04659560c1ef # Campo Livre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: default
hasTitleField: true
name: Default
section: f9befd17-a0cf-4b02-a0c9-f7557dc256a3 # Destino Europeu
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
